Index: data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel
===================================================================
--- data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6570)
+++ data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6573)
@@ -3101,16 +3101,16 @@
     <!--
     ***************************************************
-        TaharezLook/Tooltip
+        TaharezGreenLook/Tooltip
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/Tooltip">
+    <WidgetLook name="TaharezGreenLook/Tooltip">
         <NamedArea name="TextArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="TooltipLeftEdge" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="TooltipTopEdge" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="TooltipLeftEdge" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="TooltipTopEdge" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="TooltipRightEdge" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="TooltipRightEdge" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -3119,5 +3119,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="TooltipBottomEdge" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="TooltipBottomEdge" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -3133,13 +3133,13 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="TooltipTopLeft" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="TooltipTopRight" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="TooltipBottomLeft" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="TooltipBottomRight" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="TooltipLeftEdge" />
-                <Image type="RightEdge" imageset="TaharezLook" image="TooltipRightEdge" />
-                <Image type="TopEdge" imageset="TaharezLook" image="TooltipTopEdge" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="TooltipBottomEdge" />
-                <Image type="Background" imageset="TaharezLook" image="TooltipMiddle" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="TooltipTopLeft" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="TooltipTopRight" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="TooltipBottomLeft" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="TooltipBottomRight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="TooltipLeftEdge" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="TooltipRightEdge" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="TooltipTopEdge" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="TooltipBottomEdge" />
+                <Image type="Background" imageset="TaharezGreenLook" image="TooltipMiddle" />
             </FrameComponent>
         </ImagerySection>
@@ -3147,10 +3147,10 @@
             <TextComponent>
                 <Area>
-                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="TooltipLeftEdge" dimension="Width" /></Dim>
-                    <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="TooltipTopEdge" dimension="Height" /></Dim>
+                    <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="TooltipLeftEdge" dimension="Width" /></Dim>
+                    <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="TooltipTopEdge" dimension="Height" /></Dim>
                     <Dim type="RightEdge" >
                         <UnifiedDim scale="1" type="RightEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="TooltipRightEdge" dimension="Width" />
+                                <ImageDim imageset="TaharezGreenLook" image="TooltipRightEdge" dimension="Width" />
                             </DimOperator>
                         </UnifiedDim>
@@ -3159,5 +3159,5 @@
                         <UnifiedDim scale="1" type="BottomEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="TooltipBottomEdge" dimension="Height" />
+                                <ImageDim imageset="TaharezGreenLook" image="TooltipBottomEdge" dimension="Height" />
                             </DimOperator>
                         </UnifiedDim>
@@ -3185,8 +3185,8 @@
     <!--
     ***************************************************
-        TaharezLook/ScrollablePane
+        TaharezGreenLook/ScrollablePane
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/ScrollablePane">
+    <WidgetLook name="TaharezGreenLook/ScrollablePane">
         <NamedArea name="ViewableArea">
             <Area>
@@ -3245,5 +3245,5 @@
             </Area>
         </NamedArea>
-        <Child  type="TaharezLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
+        <Child  type="TaharezGreenLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -3254,5 +3254,5 @@
             <VertAlignment type="BottomAligned" />
         </Child>
-        <Child  type="TaharezLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
+        <Child  type="TaharezGreenLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -3269,8 +3269,8 @@
     <!--
     ***************************************************
-        TaharezLook/TabButton
+        TaharezGreenLook/TabButton
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/TabButton">
+    <WidgetLook name="TaharezGreenLook/TabButton">
         <PropertyDefinition name="NormalTextColour" initialValue="FFC0C0C0" redrawOnWrite="true" />
         <PropertyDefinition name="HoverTextColour" initialValue="FFE0E0E0" redrawOnWrite="true" />
@@ -3298,13 +3298,13 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="TabButtonUpperLeftNormal" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="TabButtonUpperRightNormal" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="TabButtonLowerLeftNormal" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="TabButtonLowerRight2Normal" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="TabButtonLeftNormal" />
-                <Image type="RightEdge" imageset="TaharezLook" image="TabButtonRightNormal" />
-                <Image type="TopEdge" imageset="TaharezLook" image="TabButtonUpperNormal" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="TabButtonLowerNormal" />
-                <Image type="Background" imageset="TaharezLook" image="TabButtonMiddleNormal" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="TabButtonUpperLeftNormal" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="TabButtonUpperRightNormal" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="TabButtonLowerLeftNormal" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="TabButtonLowerRight2Normal" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="TabButtonLeftNormal" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="TabButtonRightNormal" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="TabButtonUpperNormal" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="TabButtonLowerNormal" />
+                <Image type="Background" imageset="TaharezGreenLook" image="TabButtonMiddleNormal" />
             </FrameComponent>
         </ImagerySection>
@@ -3317,13 +3317,13 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="TabButtonUpperLeft2Normal" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="TabButtonUpperRightNormal" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="TabButtonLowerLeftNormal" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="TabButtonLowerRightNormal" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="TabButtonLeftNormal" />
-                <Image type="RightEdge" imageset="TaharezLook" image="TabButtonRightNormal" />
-                <Image type="TopEdge" imageset="TaharezLook" image="TabButtonUpperNormal" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="TabButtonLowerNormal" />
-                <Image type="Background" imageset="TaharezLook" image="TabButtonMiddleNormal" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="TabButtonUpperLeft2Normal" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="TabButtonUpperRightNormal" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="TabButtonLowerLeftNormal" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="TabButtonLowerRightNormal" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="TabButtonLeftNormal" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="TabButtonRightNormal" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="TabButtonUpperNormal" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="TabButtonLowerNormal" />
+                <Image type="Background" imageset="TaharezGreenLook" image="TabButtonMiddleNormal" />
             </FrameComponent>
         </ImagerySection>
@@ -3336,13 +3336,13 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="TabButtonUpperLeftNormal" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="TabButtonUpperRightNormal" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="TabButtonLowerLeftNormal" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="TabButtonLowerRight2Normal" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="TabButtonLeftNormal" />
-                <Image type="RightEdge" imageset="TaharezLook" image="TabButtonRightNormal" />
-                <Image type="TopEdge" imageset="TaharezLook" image="TabButtonUpperNormal" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="TabButtonLowerNormal" />
-                <Image type="Background" imageset="TaharezLook" image="TabButtonMiddleNormal" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="TabButtonUpperLeftNormal" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="TabButtonUpperRightNormal" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="TabButtonLowerLeftNormal" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="TabButtonLowerRight2Normal" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="TabButtonLeftNormal" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="TabButtonRightNormal" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="TabButtonUpperNormal" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="TabButtonLowerNormal" />
+                <Image type="Background" imageset="TaharezGreenLook" image="TabButtonMiddleNormal" />
             </FrameComponent>
         </ImagerySection>
@@ -3355,13 +3355,13 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="TabButtonUpperLeft2Normal" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="TabButtonUpperRightNormal" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="TabButtonLowerLeftNormal" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="TabButtonLowerRightNormal" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="TabButtonLeftNormal" />
-                <Image type="RightEdge" imageset="TaharezLook" image="TabButtonRightNormal" />
-                <Image type="TopEdge" imageset="TaharezLook" image="TabButtonUpperNormal" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="TabButtonLowerNormal" />
-                <Image type="Background" imageset="TaharezLook" image="TabButtonMiddleNormal" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="TabButtonUpperLeft2Normal" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="TabButtonUpperRightNormal" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="TabButtonLowerLeftNormal" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="TabButtonLowerRightNormal" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="TabButtonLeftNormal" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="TabButtonRightNormal" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="TabButtonUpperNormal" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="TabButtonLowerNormal" />
+                <Image type="Background" imageset="TaharezGreenLook" image="TabButtonMiddleNormal" />
             </FrameComponent>
         </ImagerySection>
@@ -3374,10 +3374,10 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="TabButtonUpperLeftSelected" />
-                <Image type="TopEdge" imageset="TaharezLook" image="TabButtonUpperSelected" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="TabButtonUpperRightSelected" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="TabButtonLeftSelected" />
-                <Image type="Background" imageset="TaharezLook" image="TabButtonMiddleSelected" />
-                <Image type="RightEdge" imageset="TaharezLook" image="TabButtonRightSelected" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="TabButtonUpperLeftSelected" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="TabButtonUpperSelected" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="TabButtonUpperRightSelected" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="TabButtonLeftSelected" />
+                <Image type="Background" imageset="TaharezGreenLook" image="TabButtonMiddleSelected" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="TabButtonRightSelected" />
             </FrameComponent>
         </ImagerySection>
@@ -3390,10 +3390,10 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="TabButtonLeftSelected" />
-                <Image type="Background" imageset="TaharezLook" image="TabButtonMiddleSelected" />
-                <Image type="RightEdge" imageset="TaharezLook" image="TabButtonRightSelected" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="TabButtonLowerLeftNormal" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="TabButtonLowerNormal" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="TabButtonLowerRightNormal" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="TabButtonLeftSelected" />
+                <Image type="Background" imageset="TaharezGreenLook" image="TabButtonMiddleSelected" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="TabButtonRightSelected" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="TabButtonLowerLeftNormal" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="TabButtonLowerNormal" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="TabButtonLowerRightNormal" />
             </FrameComponent>
         </ImagerySection>
@@ -3486,8 +3486,8 @@
     <!--
     ***************************************************
-        TaharezLook/TabContentPane
+        TaharezGreenLook/TabContentPane
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/TabContentPane">
+    <WidgetLook name="TaharezGreenLook/TabContentPane">
         <PropertyDefinition name="EnableTop" initialValue="0" redrawOnWrite="true" layoutOnWrite="true" />
         <PropertyDefinition name="EnableBottom" initialValue="0" redrawOnWrite="true" layoutOnWrite="true" />
@@ -3499,5 +3499,5 @@
                     <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
                     <Dim type="BottomEdge" >
-                        <ImageDim imageset="TaharezLook" image="TabContentPaneUpperLeft" dimension="Height">
+                        <ImageDim imageset="TaharezGreenLook" image="TabContentPaneUpperLeft" dimension="Height">
                             <DimOperator op="Multiply">
                                 <PropertyDim name="EnableTop" />
@@ -3506,7 +3506,7 @@
                     </Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="TabContentPaneUpperLeft" />
-                <Image type="TopEdge" imageset="TaharezLook" image="TabContentPaneUpper" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="TabContentPaneUpperRight" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="TabContentPaneUpperLeft" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="TabContentPaneUpper" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="TabContentPaneUpperRight" />
             </FrameComponent>
             <FrameComponent>
@@ -3514,5 +3514,5 @@
                     <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                     <Dim type="TopEdge" >
-                        <ImageDim imageset="TaharezLook" image="TabContentPaneUpperLeft" dimension="Height">
+                        <ImageDim imageset="TaharezGreenLook" image="TabContentPaneUpperLeft" dimension="Height">
                             <DimOperator op="Multiply">
                                 <PropertyDim name="EnableTop" />
@@ -3524,5 +3524,5 @@
                         <UnifiedDim scale="1" type="Height">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="TabContentPaneLowerLeft" dimension="Height">
+                                <ImageDim imageset="TaharezGreenLook" image="TabContentPaneLowerLeft" dimension="Height">
                                     <DimOperator op="Multiply">
                                         <PropertyDim name="EnableBottom" />
@@ -3533,7 +3533,7 @@
                     </Dim>
                 </Area>
-                <Image type="LeftEdge" imageset="TaharezLook" image="TabContentPaneLeft" />
-                <Image type="Background" imageset="TaharezLook" image="TabContentPaneMiddle" />
-                <Image type="RightEdge" imageset="TaharezLook" image="TabContentPaneRight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="TabContentPaneLeft" />
+                <Image type="Background" imageset="TaharezGreenLook" image="TabContentPaneMiddle" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="TabContentPaneRight" />
             </FrameComponent>
             <FrameComponent>
@@ -3543,5 +3543,5 @@
                         <UnifiedDim scale="1" type="Height">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="TabContentPaneLowerLeft" dimension="Height">
+                                <ImageDim imageset="TaharezGreenLook" image="TabContentPaneLowerLeft" dimension="Height">
                                     <DimOperator op="Multiply">
                                         <PropertyDim name="EnableBottom" />
@@ -3554,7 +3554,7 @@
                     <Dim type="BottomEdge" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="TabContentPaneLowerLeft" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="TabContentPaneLower" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="TabContentPaneLowerRight" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="TabContentPaneLowerLeft" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="TabContentPaneLower" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="TabContentPaneLowerRight" />
             </FrameComponent>
         </ImagerySection>
@@ -3575,8 +3575,8 @@
     <!--
     ***************************************************
-        TaharezLook/TabButtonPane
+        TaharezGreenLook/TabButtonPane
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/TabButtonPane">
+    <WidgetLook name="TaharezGreenLook/TabButtonPane">
         <PropertyDefinition name="EnableTop" initialValue="1" redrawOnWrite="true" layoutOnWrite="true" />
         <PropertyDefinition name="EnableBottom" initialValue="1" redrawOnWrite="true" layoutOnWrite="true" />
@@ -3588,5 +3588,5 @@
                     <Dim type="Width" ><UnifiedDim scale="1" type="Width" /></Dim>
                     <Dim type="BottomEdge" >
-                        <ImageDim imageset="TaharezLook" image="TabHorizontalFiller" dimension="Height">
+                        <ImageDim imageset="TaharezGreenLook" image="TabHorizontalFiller" dimension="Height">
                             <DimOperator op="Multiply">
                                 <PropertyDim name="EnableTop" />
@@ -3595,5 +3595,5 @@
                     </Dim>
                 </Area>
-                <Image type="TopEdge" imageset="TaharezLook" image="TabHorizontalFiller" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="TabHorizontalFiller" />
             </FrameComponent>
             <FrameComponent>
@@ -3601,5 +3601,5 @@
                     <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                     <Dim type="TopEdge" >
-                        <ImageDim imageset="TaharezLook" image="TabHorizontalFiller" dimension="Height">
+                        <ImageDim imageset="TaharezGreenLook" image="TabHorizontalFiller" dimension="Height">
                             <DimOperator op="Multiply">
                                 <PropertyDim name="EnableTop" />
@@ -3611,5 +3611,5 @@
                         <UnifiedDim scale="1" type="Height">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="TabHorizontalFiller" dimension="Height">
+                                <ImageDim imageset="TaharezGreenLook" image="TabHorizontalFiller" dimension="Height">
                                     <DimOperator op="Multiply">
                                         <PropertyDim name="EnableBottom" />
@@ -3627,5 +3627,5 @@
                         <UnifiedDim scale="1" type="Height">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="TabHorizontalFiller" dimension="Height">
+                                <ImageDim imageset="TaharezGreenLook" image="TabHorizontalFiller" dimension="Height">
                                     <DimOperator op="Multiply">
                                         <PropertyDim name="EnableBottom" />
@@ -3638,5 +3638,5 @@
                     <Dim type="BottomEdge" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="BottomEdge" imageset="TaharezLook" image="TabHorizontalFiller" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="TabHorizontalFiller" />
             </FrameComponent>
         </ImagerySection>
@@ -3657,11 +3657,11 @@
     <!--
     ***************************************************
-        TaharezLook/TabControl
+        TaharezGreenLook/TabControl
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/TabControl">
-        <Property name="TabButtonType" value="TaharezLook/TabButton" />
+    <WidgetLook name="TaharezGreenLook/TabControl">
+        <Property name="TabButtonType" value="TaharezGreenLook/TabButton" />
         <Property name="TabTextPadding" value="{0,6}" />
-        <Child type="TaharezLook/TabContentPane" nameSuffix="__auto_TabPane__">
+        <Child type="TaharezGreenLook/TabContentPane" nameSuffix="__auto_TabPane__">
             <Area>
                 <Dim type="LeftEdge"><AbsoluteDim value="0" /></Dim>
@@ -3683,5 +3683,5 @@
             </Area>
         </Child>
-        <Child  type="TaharezLook/TabButtonPane" nameSuffix="__auto_TabPane__Buttons">
+        <Child  type="TaharezGreenLook/TabButtonPane" nameSuffix="__auto_TabPane__Buttons">
             <Area>
                 <Dim type="LeftEdge"><AbsoluteDim value="0" /></Dim>
@@ -3701,5 +3701,5 @@
             </Area>
         </Child>
-        <Child type="TaharezLook/SystemButton" nameSuffix="__auto_TabPane__ScrollLeft">
+        <Child type="TaharezGreenLook/SystemButton" nameSuffix="__auto_TabPane__ScrollLeft">
             <Area>
                 <Dim type="LeftEdge"><AbsoluteDim value="0" /></Dim>
@@ -3710,7 +3710,7 @@
                     <WidgetDim widget="__auto_TabPane__Buttons" dimension="Height">
                         <DimOperator op="Multiply">
-                            <ImageDim imageset="TaharezLook" image="TabButtonScrollLeftNormal" dimension="Width">
+                            <ImageDim imageset="TaharezGreenLook" image="TabButtonScrollLeftNormal" dimension="Width">
                                 <DimOperator op="Divide">
-                                    <ImageDim imageset="TaharezLook" image="TabButtonScrollLeftNormal" dimension="Height" />
+                                    <ImageDim imageset="TaharezGreenLook" image="TabButtonScrollLeftNormal" dimension="Height" />
                                 </DimOperator>
                             </ImageDim>
@@ -3723,16 +3723,16 @@
             </Area>
             <Property name="AlwaysOnTop" value="True" />
-            <Property name="NormalImage" value="set:TaharezLook image:TabButtonScrollLeftNormal" />
-            <Property name="HoverImage" value="set:TaharezLook image:TabButtonScrollLeftHover" />
-            <Property name="PushedImage" value="set:TaharezLook image:TabButtonScrollLeftHover" />
+            <Property name="NormalImage" value="set:TaharezGreenLook image:TabButtonScrollLeftNormal" />
+            <Property name="HoverImage" value="set:TaharezGreenLook image:TabButtonScrollLeftHover" />
+            <Property name="PushedImage" value="set:TaharezGreenLook image:TabButtonScrollLeftHover" />
         </Child>
-        <Child type="TaharezLook/SystemButton" nameSuffix="__auto_TabPane__ScrollRight">
+        <Child type="TaharezGreenLook/SystemButton" nameSuffix="__auto_TabPane__ScrollRight">
             <Area>
                 <Dim type="Width">
                     <WidgetDim widget="__auto_TabPane__Buttons" dimension="Height">
                         <DimOperator op="Multiply">
-                            <ImageDim imageset="TaharezLook" image="TabButtonScrollRightNormal" dimension="Width">
+                            <ImageDim imageset="TaharezGreenLook" image="TabButtonScrollRightNormal" dimension="Width">
                                 <DimOperator op="Divide">
-                                    <ImageDim imageset="TaharezLook" image="TabButtonScrollRightNormal" dimension="Height" />
+                                    <ImageDim imageset="TaharezGreenLook" image="TabButtonScrollRightNormal" dimension="Height" />
                                 </DimOperator>
                             </ImageDim>
@@ -3755,7 +3755,7 @@
             </Area>
             <Property name="AlwaysOnTop" value="True" />
-            <Property name="NormalImage" value="set:TaharezLook image:TabButtonScrollRightNormal" />
-            <Property name="HoverImage" value="set:TaharezLook image:TabButtonScrollRightHover" />
-            <Property name="PushedImage" value="set:TaharezLook image:TabButtonScrollRightHover" />
+            <Property name="NormalImage" value="set:TaharezGreenLook image:TabButtonScrollRightNormal" />
+            <Property name="HoverImage" value="set:TaharezGreenLook image:TabButtonScrollRightHover" />
+            <Property name="PushedImage" value="set:TaharezGreenLook image:TabButtonScrollRightHover" />
         </Child>
         <StateImagery name="Enabled" />
@@ -3765,8 +3765,8 @@
     <!--
     ***************************************************
-        TaharezLook/MenuItem
+        TaharezGreenLook/MenuItem
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/MenuItem">
+    <WidgetLook name="TaharezGreenLook/MenuItem">
         <PropertyDefinition name="NormalTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
         <PropertyDefinition name="DisabledTextColour" initialValue="FF7F7F7F" redrawOnWrite="true" />
